<?xml version="1.0" encoding="UTF-8"?><?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?><?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?><TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="manuscript_1275">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>MS. Bodl. 218</title>
            <title type="collection">MSS. Bodl. (Bodley)</title>
            <respStmt xml:id="SC">
               <resp when="1922">Cataloguer</resp>
               <persName>Falconer Madan</persName>
               <persName>H. H. E. Craster</persName>
            </respStmt>
            <respStmt xml:id="MLH">
               <resp when="2018">Encoding and markup</resp>
               <resp when="2018">Catalogue updates and corrections</resp>
               <persName>Matthew Holford</persName>
            </respStmt>
            <respStmt xml:id="PA">
               <resp when="1973">Cataloguer</resp>
               <persName>Otto Pächt</persName>
               <persName>J. J. G. Alexander</persName>
            </respStmt>
            <respStmt xml:id="VD">
               <resp when="1957">Cataloguer</resp>
               <persName>S. J. P. van Dijk</persName>
            </respStmt>
         </titleStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement key="place_7011931">Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <!--Availability statement will be added here-->
            <idno type="msID">MS_Bodl_218</idno>
            <idno type="collection">Bodl</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:id="MS_Bodl_218" xml:lang="en">
               <msIdentifier>
                  <country>United Kingdom</country>
                  <region type="county">Oxfordshire</region>
                  <settlement key="place_7011931">Oxford</settlement>
                  <institution>University of Oxford</institution>
                  <repository>Bodleian Library</repository>
                  <idno type="shelfmark">MS. Bodl. 218</idno>
                  <altIdentifier type="internal">
                     <idno type="SCN">2054</idno>
                  </altIdentifier>
               </msIdentifier>
               <msContents resp="#SC">
                  <msItem xml:id="MS_Bodl_218-item1" n="1">
                     <author key="person_61539765">
                        Bede
                     </author>
                     <title key="work_952">Commentary on Luke</title>
                     <rubric>Incipit liber primus Expositionis Bedae in Lucam ad Accam episcopum</rubric>
                     <incipit>Beatus euangelista Lucas de
                        omnibus</incipit>
                     <finalRubric>Expliciunt Expositiones in Lucam iuuante
                        Christo</finalRubric>
                     <note>The commentary in six books (see fols. 36, 62, 88, 114v, 141v): preceded by the
                        'Epistola Accae episcopi ad Bedam presbyterum de postulanda expositione in
                        Lucam', and Bede's answer (ep. 9; fols. 1r, 1v), and a list of the chapters of the
                        whole work (fol. 3).</note>
                     <textLang mainLang="la">Latin</textLang>
                  </msItem>
                  <msItem xml:id="MS_Bodl_218-item2" n="2" resp="#VD">
                     <locus>(fol. 165v)</locus>
                     <title type="desc">Preface for the Mass</title>
                     <note>Added in southern (?) England in the 11th century (?): preface for the mass of the Assumption (Qui mortis
                        imperium sua gloriosa nece); troped Ite missa est (Ite perhennis concives
                        patriae); responsory in honour of St. Scholastica (Virgineo honore es ornata);
                        Ite missa est and Benedicamus. All with musical notation, except for the
                        preface.</note>
                     <textLang mainLang="la">Latin</textLang>
                  </msItem>
               </msContents>
               <physDesc resp="#VD">
                  <objectDesc form="codex">
                     <supportDesc material="perg">
                        <support>parchment</support>
                        <extent>i + 167 folios
                           <dimensions unit="mm" type="leaf">
                              <height>325</height>
                              <width>260</width>
                           </dimensions>
                        </extent>
                     </supportDesc>
                  </objectDesc>
                  <handDesc resp="#SC">
                     <handNote script="minusculeCaroline">Carolingian minuscule.</handNote><handNote script="minusculeInsular">Insular corrections and additions.</handNote>
                  </handDesc>
                  <musicNotation>
                     <p>Adiastematic and half diastematic Canterbury neums, fol. 165v</p>
                  </musicNotation>
                  <decoDesc resp="#PA">
                     <decoNote type="drawing">Marginal drawings in pen and with a pencil (partly erased) added c. 1000 to a Tours MS. of
                  9th century, beginning (P&amp;A iii. 32, pl. III).
                     </decoNote>
                  </decoDesc>
                  <bindingDesc resp="#SC">
                     <binding notAfter="1550" notBefore="1500">
                        <p>Balck velvet with brass clasp-fittings (clasps and side-bosses gone); title label on parchment on the front cover.</p>
                     </binding>
                  </bindingDesc>
               </physDesc>
               <history>
                  <origin resp="#PA">
                     <origDate calendar="Gregorian" notAfter="0810" notBefore="0800">9th century, beginning (main ms.) </origDate>
                     <origDate calendar="Gregorian" notAfter="1010" notBefore="0990" type="addition">c. 1000 (added drawings)</origDate>
                     <origPlace>
                        <country key="place_1000070">French</country>, <settlement key="place_7008323">Tours</settlement>
                     </origPlace>
                     <origPlace type="addition"> 
                        <country key="place_7002445">English</country> (added drawings)<!--ORIGINAL: French, Tours, English--></origPlace>
                  </origin>
                  <provenance resp="#PA">Corrections and additions in English hands, 9th and 11th centuries.</provenance>
                  <provenance notAfter="1547" notBefore="1491" resp="#PA">Royal binding for <persName role="fmo" key="person_172419710">Henry VIII</persName>.</provenance>
                  <provenance notBefore="1532" notAfter="1604" resp="#SC #MLH"><persName role="fmo" key="person_76469410">Charles Howard, earl of Nottigham</persName> (d. 1624): possibly confiscated by his father, <persName role="fmo" key="person_28246381">William Howard (d. 1573)</persName>, from <persName role="fmo" key="person_224758718">Thomas Copley (1532-84)</persName> of Gatton, Surrey, and perhaps obtained by Copley from the royal library at Nonsuch (Carley in <title>Books and Collectors 1200-1700</title> (1997)).</provenance>
                  <acquisition when="1604" resp="#SC">Presented by him in 1604.</acquisition>
               </history>
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>Description adapted (2018) from the following sources, with additional reference to published literature as cited:
                           <listBibl>
                              <bibl>Otto Pächt and J. J. G. Alexander, <title>Illuminated Manuscripts in the Bodleian Library Oxford</title>, III (1973), no. 32 [decoration, origin, date, provenance]</bibl>
                              <bibl> S. J. P. Van Dijk, <title>Handlist of the Latin Liturgical Manuscripts in the Bodleian Library Oxford</title> (typescript, 1957) Vol. 1: Mass Books, p. 210 [fol. 165v]</bibl>
                              <bibl>Summary Catalogue (1922) [contents, physical description, provenance and acquisition]</bibl>
                           </listBibl>
                           
                            
                            <listBibl>
                              <bibl type="SC" facs="aap0207.gif">Summary Catalogue, vol. 2, part 1, p. 186</bibl>
                           </listBibl>
                        </source>
                     </recordHist><availability status="restricted"><p>To ensure its availability to future readers, access to this item is restricted, and readers are asked to work from reproductions and published descriptions as far as possible. To apply to see the original, please send a message to <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>, outlining the subject of your research, the importance of this item to that research, and the resources you have already consulted.</p></availability>
                  </adminInfo>
               </additional>
            </msDesc>
         </sourceDesc>
      </fileDesc>       
      
      <revisionDesc>     
         <change when="2018-07-27" who="#MLH">Revised to incorporate information from van Dijk and additional information frmo SC and P&amp;A.</change>
         <change when="2017-07-01">First online publication of summary description.</change>

         <change when="2017-05-29">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
         <change when="2017-05-25">
            <persName>James Cummings</persName> Up-converted the markup using <ref target="https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl">https://github.com/jamescummings/Bodleian-msDesc-ODD/blob/master/convertTolkien2Bodley.xsl</ref>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>